/**
 * Powered by uimix.com;
 * Vivo product project - 产品库页面开发框架;
 * Version: 3.10.2;
 * Released on: 2021-08-09;
 */

@charset "UTF-8";

.hide {
  display: none;
}

.gb-lang-tw .expand-container-button.gradient .ec-button-wrapper.ec-open-btn a.line p {
  font-family: languageFont,'微軟正黑體','Microsoft JhengHei'!important;
}

.gb-lang-tw .data-items ul li label strong {
  font-family: languageFont,'微軟正黑體','Microsoft JhengHei'!important;
}

.gb-lang-tw .nex3-performance .figure .data-items ul .li1 i {
  font-family: languageFont,'微軟正黑體','Microsoft JhengHei'!important;
}

.gb-lang-tw .stage {
  font-family: languageFont,'微軟正黑體','Microsoft JhengHei'!important;
}

.gb-lang-tw .stage .title h2,
.gb-lang-tw .stage h3 {
  font-family: languageFont,'微軟正黑體','Microsoft JhengHei'!important;
}

.gb-lang-tw .stage .title p.intro {
  font-family: languageFont,'微軟正黑體','Microsoft JhengHei'!important;
}

.gb-lang-tw .stage .section .title .innertips {
  font-family: languageFont,'微軟正黑體','Microsoft JhengHei'!important;
}

.gb-lang-tw .stage .section .title span {
  font-family: languageFont,'微軟正黑體','Microsoft JhengHei'!important;
}

.gb-lang-tw .stage .tip-content p {
  font-family: languageFont,'微軟正黑體','Microsoft JhengHei'!important;
}

.gb-lang-tw .stage .data ul li h3 {
  font-family: languageFont,'微軟正黑體','Microsoft JhengHei'!important;
}

.gb-lang-tw .stage .data ul li span {
  font-family: languageFont,'微軟正黑體','Microsoft JhengHei'!important;
}

.gb-lang-tw .stage .data ul li h3 {
  font-family: languageFont,'微軟正黑體','Microsoft JhengHei'!important;
}

.gb-lang-tw .stage .section .data ul li h3 strong {
  font-family: languageFont,'微軟正黑體','Microsoft JhengHei'!important;
}

.gb-lang-tw .nex3-kv figure {
  display: none;
}

.gb-lang-tw .nex3-screen .section .title .multilink {
  margin-top: 0;
}

@media (min-width:1921px) {
  .gb-lang-tw .nex3-screen .section .title .multilink {
    margin-top: 0;
  }
}

@media (max-width:1440px) {
  .gb-lang-tw .nex3-screen .section .title .multilink {
    margin-top: 0;
  }
}

@media (max-width:1080px) {
  .gb-lang-tw .nex3-screen .section .title .multilink {
    margin-top: 0;
  }
}

@media (max-width:720px) {
  .gb-lang-tw .nex3-screen .section .title .multilink {
    margin-top: 0;
  }
}

@media (max-width:720px) {
  .gb-lang-tw .nex3-screen .section .title .multilink {
    margin-top: 20px;
  }
}

.gb-lang-tw .nex3-screen .section .title .data-items {
  top: 16px;
}

@media (min-width:1921px) {
  .gb-lang-tw .nex3-screen .section .title .data-items {
    top: 20px;
  }
}

@media (max-width:1440px) {
  .gb-lang-tw .nex3-screen .section .title .data-items {
    top: 12px;
  }
}

@media (max-width:1080px) {
  .gb-lang-tw .nex3-screen .section .title .data-items {
    top: 9px;
  }
}

@media (max-width:720px) {
  .gb-lang-tw .nex3-screen .section .title .data-items {
    top: 8px;
  }
}

.gb-lang-tw .nex3-screen .section .title .innertips {
  padding-top: 0;
}

@media (min-width:1921px) {
  .gb-lang-tw .nex3-screen .section .title .innertips {
    padding-top: 0;
  }
}

@media (max-width:1440px) {
  .gb-lang-tw .nex3-screen .section .title .innertips {
    padding-top: 0;
  }
}

@media (max-width:1080px) {
  .gb-lang-tw .nex3-screen .section .title .innertips {
    padding-top: 0;
  }
}

@media (max-width:720px) {
  .gb-lang-tw .nex3-screen .section .title .innertips {
    padding-top: 0;
  }
}

.gb-lang-tw .nex3-jovi .section .title {
  width: 480px;
}

@media (min-width:1921px) {
  .gb-lang-tw .nex3-jovi .section .title {
    width: 580px;
  }
}

@media (max-width:1440px) {
  .gb-lang-tw .nex3-jovi .section .title {
    width: 450px;
  }
}

@media (max-width:1080px) {
  .gb-lang-tw .nex3-jovi .section .title {
    width: 300px;
  }
}

@media (max-width:720px) {
  .gb-lang-tw .nex3-jovi .section .title {
    width: auto;
  }
}

.gb-lang-tw .nex3-wide figure {
  position: relative;
}

.gb-lang-tw .nex3-wide figure.f1 {
  margin-top: -114px;
  -webkit-transform: translate3d(10%,0,0);
  transform: translate3d(10%,0,0);
  background-image: url("../img/nex3-wide-tmp.png");
  background-size: 1459px 820px;
  width: 1459px;
  height: 820px;
  left: 50%;
  margin-left: -729px;
  background-position: center;
  background-repeat: no-repeat;
}

@media (min-width:1921px) {
  .gb-lang-tw .nex3-wide figure.f1 {
    margin-top: -150px;
  }
}

@media (max-width:1440px) {
  .gb-lang-tw .nex3-wide figure.f1 {
    margin-top: -90px;
  }
}

@media (max-width:1080px) {
  .gb-lang-tw .nex3-wide figure.f1 {
    margin-top: -63px;
  }
}

@media (max-width:720px) {
  .gb-lang-tw .nex3-wide figure.f1 {
    margin-top: -60px;
  }
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx),(-webkit-min-device-pixel-ratio:1.5),(min-resolution:144dpi) {
  .gb-lang-tw .nex3-wide figure.f1 {
    background-image: url("../img/nex3-wide-tmp-x2.png");
  }
}

@media (min-width:1921px) {
  .gb-lang-tw .nex3-wide figure.f1 {
    background-image: url("../img/nex3-wide-tmp-lg.png");
    background-size: 1920px 1080px;
    width: 1920px;
    height: 1080px;
    margin-left: -960px;
  }
}

@media only screen and (min-width:1921px) and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-width:1921px) and (min-resolution:1.5dppx),(min-width:1921px) and (-webkit-min-device-pixel-ratio:1.5),(min-width:1921px) and (min-resolution:144dpi) {
  .gb-lang-tw .nex3-wide figure.f1 {
    background-image: url("../img/nex3-wide-tmp-lg-x2.png");
  }
}

@media (max-width:1440px) {
  .gb-lang-tw .nex3-wide figure.f1 {
    background-image: url("../img/nex3-wide-tmp-md.png");
    background-size: 1152px 648px;
    width: 1152px;
    height: 648px;
    margin-left: -576px;
  }
}

@media only screen and (max-width:1440px) and (-webkit-min-device-pixel-ratio:1.5),only screen and (max-width:1440px) and (min-resolution:1.5dppx),(max-width:1440px) and (-webkit-min-device-pixel-ratio:1.5),(max-width:1440px) and (min-resolution:144dpi) {
  .gb-lang-tw .nex3-wide figure.f1 {
    background-image: url("../img/nex3-wide-tmp-md-x2.png");
  }
}

@media (max-width:1080px) {
  .gb-lang-tw .nex3-wide figure.f1 {
    background-image: url("../img/nex3-wide-tmp-sm.png");
    background-size: 806px 453px;
    width: 806px;
    height: 453px;
    margin-left: -403px;
  }
}

@media only screen and (max-width:1080px) and (-webkit-min-device-pixel-ratio:1.5),only screen and (max-width:1080px) and (min-resolution:1.5dppx),(max-width:1080px) and (-webkit-min-device-pixel-ratio:1.5),(max-width:1080px) and (min-resolution:144dpi) {
  .gb-lang-tw .nex3-wide figure.f1 {
    background-image: url("../img/nex3-wide-tmp-sm-x2.png");
  }
}

@media (max-width:720px) {
  .gb-lang-tw .nex3-wide figure.f1 {
    background-image: url("../img/nex3-wide-tmp-sm.png");
    background-size: 518px 291px;
    background-position: center;
    background-repeat: no-repeat;
    width: 518px;
    height: 291px;
    left: 50%;
    margin-left: -259px;
    margin-top: 450px;
    margin-left: -333px;
    -webkit-transform: translate3d(0,40px,0);
    transform: translate3d(0,40px,0);
  }
}

@media only screen and (max-width:720px) and (-webkit-min-device-pixel-ratio:1.5),only screen and (max-width:720px) and (min-resolution:1.5dppx),(max-width:720px) and (-webkit-min-device-pixel-ratio:1.5),(max-width:720px) and (min-resolution:144dpi) {
  .gb-lang-tw .nex3-wide figure.f1 {
    background-image: url("../img/nex3-wide-tmp-sm-x2.png");
  }
}

.gb-lang-tw .nex3-wide .section .title .data-items ul li {
  padding-left: 17px;
}

@media (max-width:720px) {
  .gb-lang-tw .nex3-wide .section .title .data-items ul li {
    padding-left: 7px;
  }
}

@media (max-width:720px) {
  .gb-lang-tw .nex3-wide .section .title .data-items ul li i {
    margin-top: 10px;
  }
}

@media (max-width:720px) {
  .gb-lang-tw .nex3-screen .section .title .data-items ul li label .top1 {
    margin-left: 30px;
  }
}

.gb-lang-tw .nex3-screen #nex3-screen-section4 .data-items1 ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media (max-width:720px) {
  .gb-lang-tw .nex3-screen #nex3-screen-section4 .data-items1 ul .li1 {
    margin-left: 26px;
  }
}

@media (max-width:720px) {
  .gb-lang-tw .nex3-screen #nex3-screen-section4 .data-items1 ul .li1 svg {
    top: 3px;
  }
}

@media (max-width:720px) {
  .gb-lang-tw .nex3-screen #nex3-screen-section4 .data-items1 ul .li2 {
    margin-left: 100px;
    margin-top: 0;
  }
}

@media (max-width:720px) {
  .gb-lang-tw .nex3-screen #nex3-screen-section4 .data-items1 ul .li2 svg {
    top: 1px;
  }
}